*{margin:0; padding:0; list-style:none; }
body,input,span,select,option,ul li,strong,table tr td,label,textarea { font-family:"Microsoft YaHei"; }
img{ border:0; vertical-align:middle }
a{ text-decoration:none; outline:none; cursor:pointer;  font-family:"Microsoft YaHei"; }
a{blr:expression(this.onFocus=this.blur());}    
a:focus{outline:none;}
a.hidefocus{outline:none}
.fl{ float:left;}
.fr{ float:right;}
.block { display:block;}
.none { display:none;}
.clearfix::before,.clearfix::after {content: ".";display: block;height: 0;visibility: hidden;}
.clearfix:after {clear: both;}
.clearfix {zoom: 1; overflow:hidden; }
.clear::before,.clear::after {content: ".";display: block;height: 0;visibility: hidden;}
.clear:after {clear: both;}
.clear {zoom: 1; }
.w1200 { width:1200px; margin:0 auto; }
.kyqq { width:100%; max-width:1920px; min-width:1260px; margin:0 auto; background:url(/kyqq/resource/cms/2016/11/img_pc_site/2016110410281433914.jpg) no-repeat center top; overflow:hidden;}
.mianbao {  height:34px; line-height:34px; font-size:14px; color:#4c4948;}
.mianbao,.mianbao a { font-size:14px; color:#4c4948; line-height:34px}

/*工作动态--切换*/
.qh_tit { background:#f0f0f0 url(/kyqq/uiFramework/commonResource/image/2016082515381928836.png) no-repeat left top; height:30px; overflow:hidden; }
.qh_tit_l { height:30px; }
.qh_tit_l a { display:inline-block;height:30px; line-height:30px; font-size:18px; color:#323232;  }
.qh_tit_l a.hover { color:#fff;}
.qh_tit_l a span { display:inline-block; padding:0 10px; height:30px; line-height:30px; float:left; }
.qh_tit_l a.hover span { background:#007ac3; }
.qh_tit_l a i { display:inline-block; width:15px; height:30px;float:left; text-indent:-999px;}
.qh_tit_l a i.icon2 { position:relative; left:-1px;}
.qh_tit_l a.hover i.icon1 { background:url(/kyqq/uiFramework/commonResource/image/2016082515314038252.png);  }
.qh_tit_l a.hover i.icon2 { background:url(/kyqq/uiFramework/commonResource/image/2016082515303360646.png); } 

/*政务公开--切换2--*/
.qh_tit2 a { display:inline-block; width:85px; height:28px; line-height:28px; border-radius:4px; font-size:16px; color:#323232; text-align:center; }
.qh_tit2 a.hover {  border:1px solid #007ac3; color:#007ac3;}


/*政务公开头部--模块模板1*/
.ky_mod { }
.tittop { background:url(/kyqq/uiFramework/commonResource/image/2016082515313123290.png) no-repeat center left;height:30px;padding-left:16px; padding-right:15px; position:relative; z-index:2;}
.tittop .titbg { background:#f0f0f0; height:30px; }
.tittop .it_r { position:absolute; right:0; top:0; }
.tittop .qh_tit_l { position:absolute; left:0; top:0; }
.tittop .qh_tit_l span { display:inline-block; padding:0 10px; height:30px; line-height:30px; font-size:18px; color:#fff;  }


/*列表共用*/
.list { overflow:hidden; padding-top:10px;}
.list li { height:30px; line-height:30px; font-size:14px; overflow:hidden; float: left; width:100%;}
.list li span.fl{ display:inline-block; padding-left:26px; color:#727272;background:url(/kyqq/uiFramework/commonResource/image/2016082515451267684.png) no-repeat; background-position:8px -42px;}
.list li span.fr,.list li span.date { color:#727272; font-size:14px; float:right;}
.list li span.fr .str { font-weight:bold; }
.list li a {display:inline-block;color:#727272; font-size:14px;overflow:hidden; }
.list li:hover span.fl { background-position:8px 13px;}
.list li:hover a,.list li:hover span.fr{ color:#007ac3;}

/*二级列表共用*/
.sec_list { overflow:hidden; padding-top:20px;}
.sec_list li { height:35px; line-height:35px; font-size:14px; overflow:hidden; float: left; width:100%;}
.sec_list li span.fl{ display:inline-block; padding-left:26px; color:#727272;background:url(/kyqq/uiFramework/commonResource/image/2016082515451267684.png) no-repeat; background-position:8px -39px;}
.sec_list li span.fr,.sec_list li span.date { color:#727272; font-size:14px; float:right;}
.sec_list li span.fr .str { font-weight:bold; }
.sec_list li a {display:inline-block;color:#727272; font-size:14px;overflow:hidden; }
.sec_list li:hover span.fl { background-position:8px 14px;}
.sec_list li:hover a,.sec_list li:hover span.fr{ color:#007ac3;}

/*左侧导航*/
.kyqq_second_nav { width:100%; height:auto; }
.kyqq_second_nav ul { }
.kyqq_second_nav ul .yli { width:100%; height:50px; line-height:50px; background:#069def url(/kyqq/resource/cms/2016/11/img_pc_site/2016110213591431843.png) no-repeat 18px center; border-bottom:1px solid #fff; float:left; }
.kyqq_second_nav ul .yli.checked,.kyqq_second_nav ul .yli:hover { background:#034ca2 url(/kyqq/resource/cms/2016/11/img_pc_site/2016110213591431843.png) no-repeat 18px center; }
.kyqq_second_nav ul .yli a { display:block; background:url(/kyqq/resource/cms/2016/11/img_pc_site/2016110213591483131.png) no-repeat; background-position: 232px 18px; padding-left:30px; color:#fff !important; font-size:18px; }
.kyqq_second_nav ul .yli.checked a {  background-position:232px -66px; }
.kyqq_second_nav ul .eli { height:40px; line-height:40px;width:100%; padding:0 10px; background:#f8f9ff; width:256px; float:left;}
.kyqq_second_nav ul .eli a { display:block; height:39px; border-bottom:1px dashed #cbcdd2;  padding-left:48px; color:#707070; font-size:14px; background:url(/kyqq/resource/cms/2016/11/img_pc_site/2016110213591420881.png) no-repeat; background-position:232px -55px; }
.kyqq_second_nav ul .eli.erchecked { background:#fff;}
.kyqq_second_nav ul .eli.erchecked a,.kyqq_second_nav ul .eli:hover a { background-position:232px 16px; color:#0478c3; }

/*分页*/
.kyqq_page { padding:30px 0;font-size:14px; color:#606060; text-align:center; overflow:hidden;}
.kyqq_page a,.kyqq_page a.pagingNormal { font-size:14px; color:#606060; }
.kyqq_page font.NormalRed { font-size:14px; color:#007ac3; }
.kyqq_page a:hover { color:#007ac3; }
.kyqq_page .page_l { margin-left:52px; float:left; }
.kyqq_page .page_r { margin-right:52px; float:right;  }

/*文字介绍*/
.wenzi {  padding:10px 0 0; font-size:14px; color:#555; line-height:30px; }
.wenzi img { max-width:100%;}